Details

Retrieve detailed information about a specific series season.

Endpoint: /api/series/season/get/

Method: GET

Header Parameters

Name Type Description Default Required Value
apiKey string API key for preferred metadata. No

Query Parameters

Name Type Description Default Required Value
language string Preferred language. en No
seriesId number The UID of the series. Yes
seasonId number The UID of the season. When set, orderId and seasonNumber are ignored. No
orderId number The UID of the series order. Required with seasonNumber when seasonId is not set. No
seasonNumber number The season number. Requires orderId when seasonId is not set. No
includeCast string Set to 'true' to include condensed cast members across the season. false No
includeCastImages string Set to 'true' to include profile images for included cast members. Requires includeCast=true. false No
includeCrew string Set to 'true' to include condensed crew members across the season. false No
includeCrewImages string Set to 'true' to include profile images for included crew members. Requires includeCrew=true. false No
includePosters string Set to 'true' to include posters. false No
includeBackdrops string Set to 'true' to include backdrops. false No
includeLogos string Set to 'true' to include logos. false No

Response